all:
	dot -Tpdf reference-checker.dot > reference-checker.pdf
	dot -Tpdf architecture.dot > architecture.pdf
	pdflatex modern-collector.tex
	bibtex modern-collector
	pdflatex modern-collector.tex
	pdflatex modern-collector.tex
	-[ `hostname` = "z" ] && \
	  scp modern-collector.pdf people.torproject.org:public_html/volatile/
